

/*Stylesheet PDB Janzen*/

.fusion-post-wrapper {
	border-width: 0px !important; 
}
	

/*Anpassungen Kopfbereich*/

/* 	
#wrapper > header > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern > div.fusion-header.fusion-header-backface.fusion-sticky-shadow > div > nav.fusion-main-menu {
	padding-top: 55px !important;
} */

.fusion-header-v2 .fusion-secondary-header {
	border-width: 0px !important;
}

/* #wrapper > header > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern > div.fusion-header.fusion-header-backface.fusion-sticky-shadow {
	height: 170px !important;
} */






/* Anpassungen Footer - Social Media Icons untereinander */

.fusion-social-networks {
	display: table-caption;
}

.fusion-social-network-icon {
	font-size: 25px !important;
}

.fusion-social-networks .fusion-social-network-icon {
	color: #fff;
}


.fusion-copyright-notice {
	float: right;
}



/* Anpassung Button Kopfbereich*/



.fusion-button.button-1:hover {
	border-color: #cd1719 !important;
}




/* to-top-button ausblenden */

.to-top-container .to-top-right {
	display: none !important;
}


/* Footer Anpassungen */

#wrapper > div.fusion-footer > footer.fusion-footer-widget-area.fusion-widget-area > div > div {

	font-size: 16px !important;
}









.fusion-header .fusion-header-backface .fusion-sticky-shadow {
	height: 191px !important;
}

#fusion-slider-3 > div > ul > li > div.slide-content-container.slide-content-left > div > div.buttons > div > div > a > span {
	color: #fff !important;
}

.tfs-slider .slide-content-container .buttons a {
    background-color: #cd1719 !important;
    color: #fff !important;
}

.fusion-body .tfs-slider .slide-content-container .fusion-title {
    text-shadow: 2px 2px black !important;
}

.page-id-700.fusion-body .tfs-slider .slide-content-container a {
    /* padding: 13px 29px !important; */
    display: inline-block;
    line-height: 47px;
    min-width: 150px;
    text-align: center;
}

.page-id-700.fusion-body .tfs-slider .slide-content-container br + a {
    margin-top: 5px;
}





/* Anpassungen Logo */


#side-header .fusion-logo, .fusion-header .fusion-logo {
	margin-top: -50px !important;
}

.fusion-sticky-logo {
	margin-top: 50px !important;
}


/* Anpassungen mobile menu */

.fusion-mobile-menu-icons a:before {
	font-size: 25px !important;
}

.fusion-mobile-nav-item a {
    line-height: 45px !important;
    height: auto !important;
    display: block !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu {
	padding-top: 10px;
}







/* 
.single-post #wrapper > header > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern > div.fusion-secondary-header {
	background-color: #000 !important;
} */














/* Flexbox - Text + Bild untereinander */
@media (max-width: 800px) {

    .container-order .fusion-builder-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }

    .order-mobile-1 {
        order: 1;
    }

    .order-mobile-2 {
        order: 2;
    }
	
	    .order-mobile-3 {
        order: 3;
    }
	
	.to-top {
		margin-top: 50px !important;
	}

}









/* Anpassungen Cookie Hinweis*/

body.cookies-not-set #footer {
	padding-bottom: 65px;
}

@media (max-width: 1500px) {

    body.cookies-not-set #footer {
        padding-bottom: 85px;
    }

}

@media (max-width: 992px) {

    body.cookies-not-set #footer {
        padding-bottom: 120px;
    }

}

@media (max-width: 375px) {

    body.cookies-not-set #footer {
        padding-bottom: 130px;
    }

}








/* Startseite Bild Herr Janzen volle Breite*/

@media (min-width: 801px) {


/*
    #post-7 > div > div:nth-child(2) > div > div.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-builder-column-3.fusion-one-half.fusion-column-last.to-top.img-full-width.31 _2 > div,
*/
    .img-full-width-right > .fusion-column-wrapper {
	width: 170% !important;
	height: auto !important;
	padding-top: 90px !important;
    }

    .fusion-text.text-full-width {
	width: 80% !important;
    }


/*
    #post-7 > div > div:nth-child(3) > div > div.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-builder-column-4.fusion-one-half.fusion-column-first.to-top,
*/
    .img-full-width-left > .fusion-column-wrapper {
	padding: 350px 60px 50px 20px !important;
	width: 160%;
	height: auto;
	/* margin-left: -360px; */
	position: relative;
        right: 0;
        left: -60%;
    }

}



@media (max-width: 1100px) {
	
	.fusion-secondary-header a {
		color: #000 !important;
	}
}









/* Anpassungen Kopfbereich News-Detail-Seite*/

@media (min-width: 1100px) {

	.single-post .fusion-secondary-header {
		background-color: #000 !important;
	}
}


/* Anpassung p-Tag optisch als h1*/

.fake-h1 {
	color: #000 !important;
    font-size: 40px !important;
    line-height: 52px !important;
}







/* Anpassung Listenpunkte in Rot */

.listenpunkte ul {
	color: #cd1719 !important;
	padding-left: 20px;
}




.page-id-11 .fusion-imageframe {
	max-height: 250px !important;
}


/**
 * Diverses
 */

/*

.fusion-layout-column .fusion-column-wrapper:first-child {
	padding-top: 0 !important;
}

*/
